@charset "UTF-8";
/* ===================
 オリジナル
==================== */
/* ===================
 MIXIN
==================== */
/* ====================
design SIZE SET
==================== */
/* ====================
header height
==================== */
/*----------------------------------------
	RESET
-----------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul,
li {
  list-style: none !important;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*----------------------------------------
	BACE
-----------------------------------------*/
:root {
  --pc-header-h: 94px;
  --sp-header-h: 50px;
}

.pc {
  display: block;
}
@media only screen and (max-width: 834px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media only screen and (max-width: 834px) {
  .sp {
    display: block !important;
  }
}

html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 62px;
}
html.is-open {
  overflow: hidden;
}
@media only screen and (max-width: 834px) {
  html {
    scroll-padding-top: calc(62 / 375 * 100vw);
  }
}
@media screen and (min-width: 835px) and (max-width: 1299px) {
  html.is-open {
    overflow: auto;
  }
}

body {
  position: relative;
  width: 100%;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  letter-spacing: 0.03em;
  line-height: 1.87;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
  word-wrap: break-word;
  color: #140100;
  background: #8e2039;
  hanging-punctuation: allow-end;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 834px) {
  body {
    width: 100%;
    font-size: 1.6rem;
    letter-spacing: 0em;
    line-height: 1.63;
    min-width: 0;
    -ms-scroll-chaining: none;
        overscroll-behavior: none;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
  }
}
body.is-open {
  overflow: hidden;
}

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #140100;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:before, a:after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}

button {
  color: initial;
  border: none;
  border-radius: 0;
}

@media only screen and (min-width: 835px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
input[type=text],
input[type=password],
textarea,
select {
  outline: none;
}

img,
video {
  max-width: 100%;
  min-width: 0;
  height: auto;
  line-height: 1;
  vertical-align: top;
}

button {
  font-family: inherit;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
}

/*----------------------------------------
	COMMON
-----------------------------------------*/
/* 画面サイズ
===================================*/
.c-full {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.c-outer {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.c-inner {
  width: calc(100% - 40px);
  margin: 0 auto;
}

@media screen and (max-width: 834px) {
  .c-inner {
    width: calc(100% - 40 / 375 * 100vw);
  }
}
.c-link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(294 / 375 * 100vw);
  height: calc(58 / 375 * 100vw);
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0em;
  line-height: 1.11;
  text-align: center;
  font-weight: 700;
  color: #fff;
  background-image: url(../img/common/arrow_link.svg);
  background-repeat: no-repeat;
  background-size: calc(18 / 375 * 100vw) auto;
  background-position: right calc(12 / 375 * 100vw) center;
  background-color: #140100;
  margin-left: auto;
  margin-right: auto;
}
.c-link-box:hover {
  opacity: 1;
}
.c-link-box--youtube {
  background-image: url(../img/common/icon_youtube.svg);
  background-size: calc(22 / 375 * 100vw) auto;
}

@media only screen and (min-width: 835px) {
  .c-link-box {
    width: 294px;
    height: 58px;
    font-size: 1.6rem;
    letter-spacing: 0em;
    line-height: 1.25;
    background-size: 18px auto;
    background-position: right 12px center;
  }
  .c-link-box:hover {
    background-position: right 5px center;
  }
}
/* 共通テキスト
-----------------------------------------*/
/* MODAL
===================================*/
.c-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  pointer-events: none;
  z-index: 1000;
}
.c-modal__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  padding: calc(20 / 375 * 100vw);
  overflow: auto;
}
.c-modal__back {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(20, 1, 0, 0.6);
  z-index: 5;
  pointer-events: visible;
  cursor: pointer;
}
.c-modal__close {
  position: fixed;
  top: calc(20 / 375 * 100vw);
  right: calc(20 / 375 * 100vw);
  display: none;
  width: calc(62 / 375 * 100vw);
  height: calc(62 / 375 * 100vw);
  pointer-events: visible;
  z-index: 100;
  cursor: pointer;
}
.c-modal__heading {
  position: relative;
  display: none;
  width: calc(140 / 375 * 100vw);
  margin-bottom: calc(-40 / 375 * 100vw);
  z-index: 15;
}
.c-modal__card {
  position: relative;
  display: none;
  width: calc(100% - 40 / 375 * 100vw);
  margin: 0 auto;
  padding: calc(48 / 375 * 100vw) calc(20 / 375 * 100vw) calc(40 / 375 * 100vw);
  background: #fff;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  pointer-events: visible;
  border: 1px solid #140100;
  border-radius: calc(10 / 375 * 100vw);
  z-index: 10;
}
.c-modal__logo {
  display: block;
  width: calc(128 / 375 * 100vw);
  margin: 0 auto;
}
.c-modal__name {
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0.1em;
  line-height: 1.33;
  text-align: center;
}
.c-modal__name span {
  font-size: 0.8em;
}
.c-modal__floor {
  position: absolute;
  top: calc(10 / 375 * 100vw);
  left: calc(10 / 375 * 100vw);
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0.1em;
  line-height: 1.33;
  padding: 0.1em 0.2em;
  color: #fff;
  background: #140100;
}
.c-modal__timing {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0.1em;
  line-height: 1.33;
  padding: 0.1em 1em;
  color: #fff;
  margin: calc(10 / 375 * 100vw) auto 0;
  background: #140100;
  border-radius: 100vmax;
}
.c-modal__body {
  font-size: calc(20 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.5;
  text-align: center;
  margin-top: calc(16 / 375 * 100vw);
}
.c-modal__note {
  font-size: calc(14 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.43;
  margin-top: calc(8 / 375 * 100vw);
  text-align: center;
}
.c-modal__note li {
  text-indent: -1em;
  padding-left: 1em;
}
.c-modal__note--left {
  text-align: left;
}
.c-modal__use {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: calc(55 / 375 * 100vw);
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.67;
  color: #fff;
  background: #d8353d;
  margin: calc(16 / 375 * 100vw) auto 0;
  padding: 0 0.7em;
  border: 1px solid #140100;
  border-radius: calc(10 / 375 * 100vw);
  -webkit-box-shadow: calc(3 / 375 * 100vw) calc(3 / 375 * 100vw) 0 #841924;
          box-shadow: calc(3 / 375 * 100vw) calc(3 / 375 * 100vw) 0 #841924;
}
.c-modal__use.is-used {
  position: relative;
  font-size: 0;
  width: calc(160 / 375 * 100vw);
  background: #4d4d4d;
  -webkit-box-shadow: none;
          box-shadow: none;
  pointer-events: none;
}
.c-modal__use.is-used::after {
  content: "使用済み";
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.67;
}
.c-modal__use--blank {
  gap: calc(5 / 375 * 100vw);
}
.c-modal__use--blank::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/icon_blank.svg) no-repeat center/contain;
}
.c-modal__used-date {
  font-size: calc(14 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.43;
  margin-top: calc(8 / 375 * 100vw);
  text-align: center;
}

.c-submit {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  pointer-events: none;
  z-index: 2000;
}
.c-submit__back {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(20, 1, 0, 0.6);
  z-index: 5;
  pointer-events: visible;
  cursor: pointer;
}
.c-submit__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  padding: calc(20 / 375 * 100vw);
  overflow: auto;
}
.c-submit__card {
  position: relative;
  display: none;
  width: calc(100% - 40 / 375 * 100vw);
  margin: 0 auto;
  padding: calc(48 / 375 * 100vw) calc(20 / 375 * 100vw) calc(40 / 375 * 100vw);
  background: #fff;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  pointer-events: visible;
  border: 1px solid #140100;
  border-radius: calc(10 / 375 * 100vw);
  z-index: 10;
}
.c-submit__body {
  font-size: calc(20 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.5;
  text-align: center;
  margin-top: calc(16 / 375 * 100vw);
}
.c-submit__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(10 / 375 * 100vw);
}
.c-submit__submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  width: 100%;
  height: calc(55 / 375 * 100vw);
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.67;
  color: #fff;
  background: #d8353d;
  margin: calc(16 / 375 * 100vw) auto 0;
  border: 1px solid #140100;
  border-radius: calc(10 / 375 * 100vw);
  -webkit-box-shadow: calc(3 / 375 * 100vw) calc(3 / 375 * 100vw) 0 #841924;
          box-shadow: calc(3 / 375 * 100vw) calc(3 / 375 * 100vw) 0 #841924;
}
.c-submit__cancel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  width: 100%;
  height: calc(55 / 375 * 100vw);
  font-size: calc(18 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.67;
  color: #fff;
  background: #6095cf;
  margin: calc(16 / 375 * 100vw) auto 0;
  border: 1px solid #140100;
  border-radius: calc(10 / 375 * 100vw);
  -webkit-box-shadow: calc(3 / 375 * 100vw) calc(3 / 375 * 100vw) 0 #2c5a84;
          box-shadow: calc(3 / 375 * 100vw) calc(3 / 375 * 100vw) 0 #2c5a84;
}

@media only screen and (min-width: 835px) {
  .c-modal__content {
    padding: 20px;
  }
  .c-modal__close {
    top: 20px;
    right: 20px;
    width: 62px;
    height: 62px;
  }
  .c-modal__heading {
    width: 140px;
    margin-bottom: -40px;
    z-index: 15;
  }
  .c-modal__card {
    width: calc(100% - 40px);
    max-width: 450px;
    margin: 0 auto;
    padding: 48px 20px 40px;
    border-radius: 10px;
    z-index: 10;
  }
  .c-modal__logo {
    width: 128px;
  }
  .c-modal__name {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    line-height: 1.33;
  }
  .c-modal__floor {
    top: 10px;
    left: 10px;
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    line-height: 1.33;
  }
  .c-modal__timing {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    line-height: 1.33;
    margin: 10px auto 0;
  }
  .c-modal__body {
    font-size: 2rem;
    letter-spacing: 0.05em;
    line-height: 1.5;
    margin-top: 16px;
  }
  .c-modal__note {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    line-height: 1.43;
    margin-top: 8px;
  }
  .c-modal__note--left {
    text-align: center;
  }
  .c-modal__use {
    height: 55px;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    line-height: 1.67;
    margin: 16px auto 0;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 0 #841924;
            box-shadow: 3px 3px 0 #841924;
  }
  .c-modal__use.is-used {
    width: 160px;
  }
  .c-modal__use.is-used::after {
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    line-height: 1.67;
  }
  .c-modal__use--blank {
    gap: 5px;
  }
  .c-modal__used-date {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    line-height: 1.43;
    margin-top: 8px;
  }
  .c-submit__content {
    padding: 20px;
  }
  .c-submit__card {
    width: calc(100% - 40px);
    max-width: 450px;
    padding: 48px 20px 40px;
    border-radius: 10px;
  }
  .c-submit__body {
    font-size: 2rem;
    letter-spacing: 0.05em;
    line-height: 1.5;
    margin-top: 16px;
  }
  .c-submit__button {
    gap: 10px;
  }
  .c-submit__submit {
    height: 55px;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    line-height: 1.67;
    margin: 16px auto 0;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 0 #841924;
            box-shadow: 3px 3px 0 #841924;
  }
  .c-submit__cancel {
    height: 55px;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    line-height: 1.67;
    margin: 16px auto 0;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 0 #2c5a84;
            box-shadow: 3px 3px 0 #2c5a84;
  }
}
.u-inview {
  -webkit-animation: none !important;
          animation: none !important;
}

/*===================================
オリジナル
===================================*/
@-webkit-keyframes animate-scroll {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  to {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
@keyframes animate-scroll {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  to {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
/*===================================
translate
===================================*/
.u-fade-in {
  opacity: 0;
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-up {
  opacity: 0;
  -webkit-transform: translate(0, 25px);
          transform: translate(0, 25px);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-down {
  opacity: 0;
  -webkit-transform: translate(0, -50px);
          transform: translate(0, -50px);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-left {
  opacity: 0;
  -webkit-transform: translate(-50px, 0);
          transform: translate(-50px, 0);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-right {
  opacity: 0;
  -webkit-transform: translate(50px, 0);
          transform: translate(50px, 0);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}

.u-zoom-in {
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}

.u-role-in {
  opacity: 0;
  -webkit-transform: translate(-150px, 0) rotate(-360deg);
          transform: translate(-150px, 0) rotate(-360deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: animate-translate 1.3s forwards;
          animation: animate-translate 1.3s forwards;
}

@-webkit-keyframes animate-translate {
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes animate-translate {
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
/*===================================
mask
===================================*/
.u-mask-up {
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: top;
          mask-position: top;
  -webkit-animation: animate-maskUp 1s ease-out forwards;
          animation: animate-maskUp 1s ease-out forwards;
}
.u-mask-down {
  -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: bottom;
          mask-position: bottom;
  -webkit-animation: animate-maskDown 1s ease-out forwards;
          animation: animate-maskDown 1s ease-out forwards;
}
@media only screen and (max-width: 834px) {
  .u-mask-down-sp {
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
    -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
            mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
            mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
    -webkit-mask-size: 100% 300%;
            mask-size: 100% 300%;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: bottom;
            mask-position: bottom;
    -webkit-animation: animate-maskDown 1s ease-out forwards;
            animation: animate-maskDown 1s ease-out forwards;
  }
}
.u-mask-left {
  -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: left;
          mask-position: left;
  -webkit-animation: animate-maskLeft 1s ease-out forwards;
          animation: animate-maskLeft 1s ease-out forwards;
}
.u-mask-right {
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: right;
          mask-position: right;
  -webkit-animation: animate-maskRight 1s ease-out forwards;
          animation: animate-maskRight 1s ease-out forwards;
}

/* アニメーション定義 */
@-webkit-keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@-webkit-keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@-webkit-keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@-webkit-keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
@keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
/*===================================
回転
===================================*/
.rotateX {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

.rotateXcenter {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

@-webkit-keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
/*==================================================
スーッ
===================================*/
.slideIn {
  -webkit-animation: animate-slideIn 0.4s linear forwards;
          animation: animate-slideIn 0.4s linear forwards;
}

@-webkit-keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
/*==================================================
滑らかに変形して出現
===================================*/
.smooth {
  -webkit-animation: animate-smooth 1s forwards;
          animation: animate-smooth 1s forwards;
  -webkit-transform-origin: left;
          transform-origin: left;
  opacity: 0;
}

@-webkit-keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}

@keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}
/*----------------------------------------
	HEADER
-----------------------------------------*/
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
.l-header__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: calc(62 / 375 * 100vw);
  padding: 0 calc(15 / 375 * 100vw);
  background: rgba(63, 58, 57, 0.75);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.l-header__wrap a {
  color: #fff;
}
.l-header__wrap.is-open {
  background: #fff;
}
.l-header__wrap.is-open a {
  color: #140100;
}
.l-header__wrap.is-open span {
  background: #140100;
}
.l-header__wrap.is-open .l-header__logo img {
  opacity: 0;
}
.l-header__wrap.is-open .l-header__logo img:nth-of-type(2) {
  opacity: 1;
}
.l-header__wrap.is-open .l-header__hamburger span:nth-of-type(1) {
  -webkit-transform: translateY(calc(8 / 375 * 100vw)) rotate(45deg);
          transform: translateY(calc(8 / 375 * 100vw)) rotate(45deg);
}
.l-header__wrap.is-open .l-header__hamburger span:nth-of-type(2) {
  opacity: 0;
}
.l-header__wrap.is-open .l-header__hamburger span:nth-of-type(3) {
  -webkit-transform: translateY(calc(-8 / 375 * 100vw)) rotate(-45deg);
          transform: translateY(calc(-8 / 375 * 100vw)) rotate(-45deg);
}
.l-header__logo {
  position: relative;
  width: calc(175 / 375 * 100vw);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.l-header__logo img:nth-of-type(2) {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.l-header-request {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: calc(2 / 375 * 100vw);
  font-size: calc(12 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.17;
  margin-left: auto;
}
.l-header-request span {
  background: #fff;
}
.l-header-line {
  margin-left: calc(10 / 375 * 100vw);
}
.l-header-line__icon {
  display: block;
  width: calc(38 / 375 * 100vw);
  height: calc(38 / 375 * 100vw);
  -webkit-mask-image: url("../img/common/icon_line.svg");
          mask-image: url("../img/common/icon_line.svg");
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  background: #fff;
}
.l-header__hamburger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: calc(7 / 375 * 100vw);
  width: calc(38 / 375 * 100vw);
  height: calc(38 / 375 * 100vw);
  margin-left: calc(10 / 375 * 100vw);
  background: none;
  border: none;
}
.l-header__hamburger span {
  display: block;
  width: calc(23 / 375 * 100vw);
  height: 1px;
  background: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media only screen and (min-width: 835px) {
  .l-header {
    display: none;
  }
}
@media screen and (min-width: 835px) and (max-width: 1280px) {
  .l-header {
    left: calc(50% - 425px);
    display: block;
    width: 450px;
    z-index: 100;
  }
  .l-header__wrap {
    height: 62px;
    padding: 0 18px;
  }
  .l-header__wrap.is-open .l-header__hamburger span:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(45deg);
            transform: translateY(8px) rotate(45deg);
  }
  .l-header__wrap.is-open .l-header__hamburger span:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
            transform: translateY(-8px) rotate(-45deg);
  }
  .l-header__logo {
    width: 210px;
  }
  .l-header-request {
    gap: 2px;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
    line-height: 1.17;
  }
  .l-header-line {
    margin-left: 12px;
  }
  .l-header-line__icon {
    width: 38px;
    height: 38px;
  }
  .l-header__hamburger {
    gap: 7px;
    width: 45.6px;
    height: 45.6px;
    margin-left: 12px;
  }
  .l-header__hamburger span {
    width: 27.6px;
  }
}
/*----------------------------------------
	FOOTER
-----------------------------------------*/
.l-footer {
  margin-top: calc(80 / 375 * 100vw);
  padding: calc(10 / 375 * 100vw) 0;
  font-size: calc(10 / 375 * 100vw);
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
  color: #fff;
  background: #140100;
}

@media only screen and (min-width: 835px) {
  .l-footer {
    margin-top: 80px;
    padding: 10px 0;
    font-size: 1rem;
    letter-spacing: 0.1em;
    line-height: 2;
  }
}
/*----------------------------------------
	MAIN
-----------------------------------------*/
.l-main-side {
  display: none;
}
.l-main-content {
  width: 100%;
}

@media only screen and (min-width: 835px) {
  .l-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 50px;
  }
  .l-main-side {
    position: sticky;
    top: 0;
    display: block;
    z-index: 1;
    height: 100vh;
  }
  .l-main-side::-webkit-scrollbar {
    display: none;
  }
  .l-main-side .l-footer__sns {
    margin-top: 40px;
  }
  .l-main-side .l-footer__sns span {
    background: #140100;
  }
  .l-main-content {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 450px;
    border-left: 2px solid #140100;
    border-right: 2px solid #140100;
  }
}
@media screen and (max-width: 1300px) {
  .l-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 25px;
  }
}
@me;
/*----------------------------------------
	FRONT-PAGE
-----------------------------------------*/
.p-top-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: calc(10 / 375 * 100vw);
  margin-top: calc(32 / 375 * 100vw);
}
.p-top-nav a {
  display: block;
  width: calc(50% - 5 / 375 * 100vw);
}
.p-top-list {
  position: relative;
  margin-top: calc(80 / 375 * 100vw);
  padding: calc(50 / 375 * 100vw) calc(20 / 375 * 100vw);
  background-image: url(../img/wrap_top.svg), url(../img/wrap_bottom.svg), url(../img/wrap_middle.svg);
  background-size: calc(100% - 10 / 375 * 100vw) auto, calc(100% - 10 / 375 * 100vw) auto, calc(100% - 10 / 375 * 100vw) calc(100% - 70 / 375 * 100vw);
  background-position: calc(5 / 375 * 100vw) calc(5 / 375 * 100vw), calc(5 / 375 * 100vw) calc(100% - 5 / 375 * 100vw), calc(5 / 375 * 100vw) calc(35 / 375 * 100vw);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-color: #fff;
  border: 1px solid #140100;
  border-radius: calc(8 / 375 * 100vw);
}
.p-top-list__heading {
  position: absolute;
  top: 0;
  left: 50%;
  width: calc(204 / 375 * 100vw);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.p-top-list__title {
  width: 100%;
}
.p-top-list__address {
  font-size: calc(16 / 375 * 100vw);
  letter-spacing: 0.1em;
  line-height: 1.25;
  font-weight: 600;
  text-align: center;
}
.p-top-list__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: calc(10 / 375 * 100vw);
  margin-top: calc(16 / 375 * 100vw);
}
.p-top-list__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: calc(50% - 5 / 375 * 100vw);
  font-weight: 500;
  text-align: center;
  padding: calc(10 / 375 * 100vw) 0;
  border: 1px solid #140100;
  cursor: pointer;
}
.p-top-list__card img {
  margin-top: auto;
  padding: 0 calc(10 / 375 * 100vw);
}
.p-top-list__genre {
  font-size: calc(14 / 375 * 100vw);
  letter-spacing: 0.1em;
  line-height: 1.29;
}
.p-top-list__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.3em;
  width: calc(100% - 20 / 375 * 100vw);
  height: calc(85 / 375 * 100vw);
  font-size: calc(14 / 375 * 100vw);
  letter-spacing: 0.1em;
  line-height: 1.29;
  text-align: center;
  margin-top: calc(5 / 375 * 100vw);
  border: 1px solid #D6D6D6;
}
.p-top-list__name span {
  font-size: 0.8em;
}
.p-top-list__ornament {
  display: block;
  position: absolute;
  pointer-events: none;
}
.p-top-list__ornament--01 {
  top: calc(-125 / 375 * 100vw);
  left: calc(225 / 375 * 100vw);
  width: calc(74 / 375 * 100vw);
}
.p-top-list__ornament--02 {
  top: calc(-83 / 375 * 100vw);
  left: calc(-15 / 375 * 100vw);
  width: calc(100 / 375 * 100vw);
}
.p-top-list__ornament--03 {
  top: calc(-96 / 375 * 100vw);
  left: calc(250 / 375 * 100vw);
  width: calc(93 / 375 * 100vw);
}
.p-top-list__ornament--04 {
  top: calc(-100 / 375 * 100vw);
  left: calc(0 / 375 * 100vw);
  width: calc(83 / 375 * 100vw);
}
.p-top-list__ornament--05 {
  top: calc(-95 / 375 * 100vw);
  left: calc(200 / 375 * 100vw);
  width: calc(120 / 375 * 100vw);
}

@media only screen and (min-width: 835px) {
  .p-top-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
    margin-top: 32px;
  }
  .p-top-nav a {
    display: block;
    width: calc(50% - 5px);
  }
  .p-top-list {
    position: relative;
    margin-top: 80px;
    padding: 50px 20px;
    background-image: url(../img/wrap_top.pvg), url(../img/wrap_bottom.pvg), url(../img/wrap_middle.pvg);
    background-size: calc(100% - 10px) auto, calc(100% - 10px) auto, calc(100% - 10px) calc(100% - 70px);
    background-position: 5px 5px, 5px calc(100% - 5px), 5px 35px;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-color: #fff;
    border: 1px solid #140100;
    border-radius: 8px;
  }
  .p-top-list__heading {
    position: absolute;
    top: 0;
    left: 50%;
    width: 204px;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .p-top-list__address {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    line-height: 1.25;
    font-weight: 600;
    text-align: center;
  }
  .p-top-list__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
    margin-top: 16px;
  }
  .p-top-list__card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: calc(50% - 5px);
    font-weight: 500;
    text-align: center;
    padding: 10px 0;
    border: 1px solid #140100;
    cursor: pointer;
  }
  .p-top-list__card img {
    margin-top: auto;
    padding: 0 10px;
  }
  .p-top-list__genre {
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    line-height: 1.29;
  }
  .p-top-list__name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.3em;
    width: calc(100% - 20px);
    height: 85px;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    line-height: 1.29;
    text-align: center;
    margin-top: 5px;
    border: 1px solid #D6D6D6;
  }
  .p-top-list__name span {
    font-size: 0.8em;
  }
  .p-top-list__ornament {
    display: block;
    position: absolute;
    pointer-events: none;
  }
  .p-top-list__ornament--01 {
    top: -125px;
    left: 225px;
    width: 74px;
  }
  .p-top-list__ornament--02 {
    top: -83px;
    left: -15px;
    width: 100px;
  }
  .p-top-list__ornament--03 {
    top: -96px;
    left: 250px;
    width: 93px;
  }
  .p-top-list__ornament--04 {
    top: -100px;
    left: 0px;
    width: 83px;
  }
  .p-top-list__ornament--05 {
    top: -95px;
    left: 200px;
    width: 120px;
  }
}